.news-article .content p img {
  padding: 25px 20px 25px 0;
}

.page-news .title-main {
  color:#cc0c20;
}

.fr {
  float:right;
}
.fl {
  float:left;
}



ul.secondary li {
    border: none;
    display: inline-block;
    padding: 0;
}

ul.secondary a {
    padding: 0 10px;
    text-decoration: none;
}

.form-item-field-topics-tid a{
   text-decoration:none;
}


ul.secondary {
    border-bottom: none!important;
}

.btn-border span {
    font-family: Open Sans;
}

.box-media .number {
  display:none;
}
.page-news .title-main {
  color:#000;
}

.node-type-game .box-image .bg {
    background-size: none;
    height:500px;
}

.node-type-game  .box-image {
    height: 600px;
}

.page-homepage .crossroad-social #instagram  .inner {
    background: none repeat scroll 0 0 #fff;
}

.show-cookie #main {
    padding-top: 0;
}

.btn:hover span {
  border-color: #fff;
}

.inner a:hover{
  color:#cc0c20;
}

.inner h3 a .name:hover{
  color:#000;
}
#block-sega-social-media-sega-social-media-frontpage h2:after,
.crossroad-social .title-main:after {
    background: url("../img/bg/sprite.png?1411716756072") no-repeat scroll -279px -290px rgba(0, 0, 0, 0);
    bottom: 0;
    content: "";
    height: 30px;
    left: 50%;
    margin-left: -30px;
    position: absolute;
    width: 60px;
}

.crossroad-social.google a {
    color: #000;
}

.box-media .title-main:after { 
    background-position: 0 -520px; 
    bottom: -5px;
    height: 37px;
    margin-left: -40px;
    width: 80px;
}

.tabs-menu .google {
    background: none repeat scroll 0 0 #d04735;
    color: #fff;
    padding: 0 60px 0 10px;
}

.tabs-menu .google:after {
    border-color: #d04735 transparent;
}
 /*
.crossroad-social #google .highlight {
    background: linear-gradient(to top, #d04735 0%, #e62d2f 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #fff;
}


.crossroad-social #google .highlight:after {
    border-color: #d04735 transparent;
}

  */

.crossroad-social #instagram .inner:after {
    border-color: #fff transparent;
    border-style: solid dashed;
    border-width: 20px 15px 0;
    content: "";
    height: 0;
    left: 15px;
    overflow: hidden;
    position: absolute;
    top: 100%;
    width: 0;
}

.tabs-nav a.active, .tabs-nav a:hover {
    background: none repeat scroll 0 0 #cc0c20;
    color: #eee;
}

.tabs-nav a {
    background: none repeat scroll 0 0 #eee;
    color: #cc0c20;
}

.crossroad-social #youtube .img .video,
.social-media-feeds #youtube .img .video {
    background: url("../img/bg/sprite.png?1411716756072") no-repeat scroll -2px -344px rgba(0, 153, 239, 0.5);
    border-radius: 33px;
    height: 66px;
    left: 50%;
    margin: -33px 0 0 -33px;
    position: absolute;
    top: 50%;
    transition: background 0.2s ease 0s;
    width: 66px;
}


.crossroad-social #youtube .img,
.social-media-feeds #youtube .img {
    margin: 0 0 15px;
    position: relative;
}


.crossroad-social #youtube  .inner:after {
    display: none;
}

.crossroad-social #youtube .inner:after {
    border-color: #eee transparent;
    border-style: solid dashed;
    border-width: 20px 15px 0;
    content: "";
    height: 0;
    left: 15px;
    overflow: hidden;
    position: absolute;
    top: 100%;
    width: 0;
}
.crossroad-social #youtube .inner,
.social-media-feeds #youtube .inner {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    margin-bottom: 20px;
    padding: 0;
}

.node-type-social-media-landing #google .row-main .highlight:after {
    border-color: #d04735 transparent;
}

.node-type-social-media-landing #google .highlight {
    background: linear-gradient(to top, #d04735 0%, #e62d2f 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #fff;
}

.node-type-social-media-landing #google .inner {
    margin: 0 0 40px 30px!important;
    padding: 20px 20px 30px!important;
    position: relative;
    display:block!important;
}

.node-type-social-media-landing #google .inner:after {
    border-color: #fff transparent;
    border-style: solid dashed;
    border-width: 20px 15px 0;
    content: "";
    height: 0;
    left: 15px;
    overflow: hidden;
    position: absolute;
    top: 100%;
    width: 0;
}


.node-type-social-media-landing #google .inner:after{
    
    display:block!important;
}

.crossroad-social.google .highlight a {
    color: #fff;
}

.crossroad-social.google .highlight a:hover {
    color: #000;
}


.crossroad-social.google .inner {
    background: none repeat scroll 0 0 #fff;
}

.page-news .view-id-news.view-display-id-block_1 .view-content .inner {
    position: relative;
}

.more-wrap {
    bottom: 0;
    position: absolute;
}



.sk-box-homepage-video #sk-content {
    background: none;
    background-color: #000;
    border: none;
    min-height: 200px;
    padding: 0px;
    position: relative;
    text-align: left;
}

.sk-box-homepage-video #sk-box-pager {
    display:none;
}


.sk-box-homepage-video #sk-box-window a {
    color: #cc0c20;
    font-family: Open Sans;
}



.sk-box-homepage-video #sk-box-close {
    background: url("../img/bg/close-btn.gif") no-repeat scroll right 0;
    color: #fff;
    cursor: pointer;
    font-size: 22px;
    font-weight: bold;
    height: 36px;
    line-height: 30px;
    padding-right: 66px; 
    position: absolute;
    right: 0;
    text-decoration: none;
    top: -40px;  
    font-family: Open Sans;
}


.sk-box-homepage-video #sk-box-close:hover {
    color: #cc0c20;
}


#menu-main a.active {
  background: #fff;
  color: #000;
}




.node-type-social-media-landing .crossroad-social #facebook h3.title {
  color: #3a5897;
}

.node-type-social-media-landing .crossroad-social #google h3.title {
  color: #d04735;
}

.node-type-social-media-landing .crossroad-social #youtube h3.title {
  color: #e62d2f;
}


.node-type-social-media-landing .crossroad-social #instagram h3.title {
  color: #613e38;
}

.node-type-social-media-landing .crossroad-social .inner {
    background: none repeat scroll 0 0 #fff;
}

.node-type-social-media-landing .crossroad-social.facebook .inner {
    background: none repeat scroll 0 0 #eee;
}

.node-type-social-media-landing .crossroad-social.facebook .highlight {
    background: none repeat scroll 0 0 #3b5997;
}

.node-type-social-media-landing .crossroad-social.google .inner {
    background: none repeat scroll 0 0 #eee;
}

.crossroad-social .highlight,
.social-media-feeds .highlight {
    background: #eee;
    color: #000;
}


.crossroad-social ul .highlight a
.social-media-feeds ul .highlight a {
    color: #00aced;
}

.crossroad-social .highlight .author a,
.social-media-feeds .highlight .author a{
    color: #000;
}


.crossroad-social .highlight .icon, .social-media-feeds .highlight .icon {
    background-position: -561px -290px;
}

/* homepage facebook */

.page-homepage .crossroad-social   .inner:after {
    border-color: #fff transparent;
}

.page-homepage   .crossroad-social #facebook  .inner:after,
.social-media-feeds #facebook .inner:after{
    border-color: #eee transparent;
    border-style: solid dashed;
    border-width: 20px 15px 0;
    content: "";
    height: 0;
    left: 15px;
    overflow: hidden;
    position: absolute;
    top: 100%;
    width: 0;
}

.page-homepage   .crossroad-social #facebook  .highlight, .social-media-feeds #facebook .highlight {
    background: linear-gradient(to top, #3b5997 0%, #00abed 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #000;
}

.page-homepage  .crossroad-social #facebook  .inner, .social-media-feeds #facebook .inner  {
    background: none repeat scroll 0 0 #eee;
    margin: 0 0 40px 30px;
    padding: 20px 20px 30px;
    position: relative;
}

.crossroad-social #facebook .inner a, .social-media-feeds #facebook .inner a {
    color: #000;
}


/* homepage facebook HOVER */


.page-homepage .crossroad-social #facebook  .highlight:hover:after,
.node-type-social-media-landing #facebook .highlight:hover:after
.social-media-feeds #facebook .highlight:hover:after,
.social-media-feeds #facebook .highlight:hover:after {
    border-color: #3b5998 transparent;
}


.page-homepage.crossroad-social #facebook .inner:hover:after,
.node-type-social-media-landing #facebook .inner:hover:after
.social-media-feeds #facebook .inner:hover:after {
    border-color: #3b5998 transparent;
    border-style: solid dashed;
    border-width: 20px 15px 0;
    content: "";
    height: 0;
    left: 15px;
    overflow: hidden;
    position: absolute;
    top: 100%;
    width: 0;
}

.page-homepage .crossroad-social #facebook .inner:hover,
.node-type-social-media-landing #facebook .inner:hover,
.social-media-feeds #facebook .inner:hover {
    background: none repeat scroll 0 0 #3b5997;
    color: #fff;
}
.social-media-feeds #facebook .inner:hover a,
.social-media-feeds #twitter .inner:hover a,
.social-media-feeds #google .inner:hover a,
.social-media-feeds.google .inner:hover a,
.crossroad-social #facebook .inner:hover a,
.crossroad-social #twitter .inner:hover a,
.crossroad-social #google .inner:hover a,
.crossroad-social.google .inner:hover a,
.node-type-social-media-landing #facebook .inner:hover a,
.node-type-social-media-landing #twitter .inner:hover a  {
    color: #fff;
}

/*twitter */

/* homepage tw HOVER */


.page-homepage .crossroad-social #twitter .inner:hover:after,
.node-type-social-media-landing #twitter .inner:hover:after,
.social-media-feeds #twitter .inner:hover:after {
    border-color: #00acec transparent;
    border-style: solid dashed;
    border-width: 20px 15px 0;
    content: "";
    height: 0;
    left: 15px;
    overflow: hidden;
    position: absolute;
    top: 100%;
    width: 0;
}

.page-homepage .crossroad-social #twitter .inner:hover,
.node-type-social-media-landing #twitter .inner:hover,
.social-media-feeds #twitter .inner:hover {
    background: none repeat scroll 0 0 #00acec;
    color: #fff;
}

/* homepage google HOVER */


.page-homepage .crossroad-social #google .inner:hover:after, .node-type-social-media-landing #google .inner:hover:after  {
    border-color: #d04735 transparent;
    border-style: solid dashed;
    border-width: 20px 15px 0;
    content: "";
    height: 0;
    left: 15px;
    overflow: hidden;
    position: absolute;
    top: 100%;
    width: 0;
}

.page-homepage .crossroad-social #google .inner:hover,
.node-type-social-media-landing #google .inner:hover,
.social-media-feeds #google .inner:hover{
    background: none repeat scroll 0 0 #d04735;
    color: #fff;
}

.node-type-social-media-landing #youtube li .inner {
    background: none repeat scroll 0 0 #eee;
}


.not-logged-in .error {
  display:none;
}

